h1, h2, h3, h4, h5, h6, p, .dropmenu, .search, .breadcrumbs, .credit, .border_r, .title_wrap, .newsletter_wrap, .products_main_title, .content, .content_products, .contactform, .contactside, .indexproducts_all_wrap, .productmenu
{
	direction: rtl;
}

.logo, .dropmenu, .dropmenu li, .credit, .socialicons, .facebook_icon, .youtube_icon, .twitter_icon, .quickbox, .indexcontent, .newsletter_grayicon, .newsletter_wrap, .newsletter_wrap div, .featurefixed, .newsletter_wrap .newsletter_input, .features, .leftcolumn, .news img, .image img, .imgboxes, .projects, .ex_links img, .management img, .management_info_wrap, .productsbox, .img_right, .projectsbigbox, .projectsbigbox .imgplace, .productslist .imgplace, .productslist_info, .projectsbigbox .leftside_wrap, .projectsbigbox .links, .projectsbigbox .selected_projects img, .productsitem_info_wrap, .generalmenu, .generalmenu a, .mainproducts_wrap, .indexproductslinks, .contactform label, .productslist_info .title, .productslist_info th, .productslist_info .info, .productslist_info td
{
	float: right;
}

.search, .newsletter_wrap .newsletter_arrow_submit, .content, .content_products, .slideplace, .readmore, .image img, .slideplace_info_wrap, .mainproducts_wrap_nomargin, .indexproductslinks_nomargin, .features_nomargin, .openmenu, .productslist .files
{
	float: left;
}

.home_icon
{ 
	left: auto;
	right: -30px;
}

.sitemap_icon
{
	left: auto;
	right: 4px;
}

.logo
{
	left: auto;
	right: 0px;
	padding: 52px 0px 11px 25px;
}

.dropmenu
{
	margin: 60px 225px 0 0;
}


.dropmenu li a
{
	/*border-right: none;*/
	/*border-left: 1px solid #cccccc;*/
}

.dropmenu li:last-child a
{
	border-left: none;
}


.dropmenu ul
{
	left: auto;
	right: 0px;
}

.dropmenu .this a
{
	border-left: none;
}

.fast_contact
{
	right: auto;
	left: -11px;
}

.fast_contact .fast_contact_tel, .fast_contact .fast_contact_email, .fast_contact .fast_contact_w, .fast_contact .facebook
{
	padding: 4px 0px 4px 40px;
}

.search
{
	padding: 2px 1px 2px 0;
}

.search input[type="submit"]
{
	background: url('../images/search_icon.png') right no-repeat;
}

.bx-wrapper .bx-caption
{
	left: auto;
	right: 50px;
}

.bx-wrapper .bx-pager
{
	text-align: left;
}

.content ul, ol, .contentwide ul, ol, .indextext ul, ol 
{
	padding-left:0px;
	padding-right:10px;
	margin:10px 15px 10px 0px;
}

.content ul li, .contentwide ul li, .indextext ul li 
{
	padding-left:10px;
	padding-right:10px;
	background: url(../images/dot.gif) right 8px no-repeat;
}

.indexcontent
{
	margin: 0 0 0 23px;
}

.newsletter_grayicon
{
	margin: 0 0px 10px 10px;
	background: url('../images/newsletter_grayicon.jpg') right no-repeat;
}

.newsletter_wrap
{
	text-align: right;
}

.newsletter_wrap .newsletter_input
{
	padding: 0 5px 0 0;
}

.features
{
	margin: 0 0 10px 0px;
}

.indexproductslinks
{
	margin: 0 0 10px 0px;
}

.news img
{
	margin: 0 0 0px 20px;
}

.image img
{
	margin: 0 0 0px 20px;
}

.img_right img
{
	margin: 0 0px 0px 20px;
}

.events img
{
	margin: 0 0 0px 20px;
}

.imgboxes, .projects
{
	margin: 0 0 30px 30px;
}

.s_links
{
	border-left: none;	
	border-right: 1px solid #eee;
}

.s_links td
{
	border-right: none;		
	border-left: 1px solid #eee;
}

.ex_links img
{
	margin: 0 0 0 20px;
}

.management img
{
	margin: 0 0 0 20px;
}

.productsbox
{
	margin: 0 0 40px 66px;
}

.readmore
{
	right: auto;
	left: 20px;
	background: #cccccc url('../images/readmore_arrow_icon.png') 10px no-repeat;
}

.projectsbigbox
{
	margin: 0 0px 0 0px;
}

.projectsbigbox .readmore
{
	background: #d3000d url('../images/readmore_arrow_icon.png') 10px no-repeat;
}

.projectsbigbox .imgplace
{
	margin: 0 0px 0 20px;
}

.projectsbigbox .links a
{
	padding: 0 10px 0 0px;
	background: url('../images/projectsbigbox_links_arrow_icon.png') right no-repeat;
}

.projectsbigbox .links a:hover
{
	background: url('../images/projectsbigbox_links_arrow_icon_hover.png') right no-repeat;
} 

.projectsbigbox .selected_projects img
{
	margin: 0px 0 0 15px;
}

.files img
{
	padding: 0 0 0 10px;
}

.productslist .imgplace
{
	margin: 0 0px 0 40px;
}

.productslist_info
{
	margin: 0 0px 0 40px;
}

.productslist_info .title, .productslist_info th
{
	text-align: right;
}

.productslist_info .info img, .productslist_info td img
{
	margin: 0 0 0 10px;
}

.productslist .readmore
{
	float: right;
}

.productmenu a
{
	text-align: right;
}

.projectsbigbox .leftside_wrap .readmore, .productsbox .readmore
{
	right: auto;
	left: 10px;
}

.mainproducts_wrap
{
	
}

.mainproducts_wrap_nomargin { margin-bottom: 10px }

.mainproducts_wrap .mainproducts_wrap_links, .mainproducts_wrap_nomargin .mainproducts_wrap_links
{
	padding: 0 10px 0 0px;
	background: url('../images/projectsbigbox_links_arrow_icon.png') right no-repeat;
}

.mainproducts_wrap .mainproducts_wrap_links:hover, .mainproducts_wrap_nomargin .mainproducts_wrap_links:hover
{
	background: url('../images/projectsbigbox_links_arrow_icon_hover.png') right no-repeat;
}

.menulevel1 a
{
	padding-left: 0px;	
	padding-right: 20px;
	background: #333333 url('../images/products_menu_arrow1.png') no-repeat 175px;
}

.menulevel1 a:hover
{
	background: url('../images/products_menu_arrow1.png') no-repeat 175px;
}

.menulevel1 .this
{
	background: #cccccc url('../images/products_menu_arrow2.png') no-repeat 175px;
}

.menulevel1 .this:hover
{
	background: #cccccc url('../images/products_menu_arrow2.png') no-repeat 175px;
}

.menulevel2 a
{
	padding-left: 0px;
	padding-right: 30px;	
	background: #cccccc url('../images/products_menu_bullet.png') no-repeat 165px;
}

.menulevel2 a:hover
{
	background: #cccccc url('../images/products_menu_bullet_hover.png') no-repeat 165px;
}

.menulevel2 .this, .menulevel2 .this:hover
{
	padding-left: 0px;
	padding-right: 30px;
	background: #cccccc url('../images/products_menu_bullet_hover.png') no-repeat 165px;
}

.img_left img
{
	margin: 0 20px 0px 0px;
}

.contactform label.addtonewsletter input {margin: 0px 0px 0px 10px;}
.errorplace {left:auto;right:2px;}

.socialicons
{
	padding: 0 20px 0 0px;
}

.twitter_icon, .youtube_icon
{
	margin: 0 0 0 10px;
}
.quickbox
{
	padding: 0 20px 0 0px;
}

.border_r
{
	border-left: 0;
	border-right: 1px solid #cccccc;
}

.indexproductslinks div a, .indexproductslinks_nomargin div a
{
	margin: 0 0 0 5px;
}

.productlist_h2
{
	margin: 0 20px 5px 0px;
}

/*
.projectsbigbox
{
	left: auto !important;
	right: 0px !important;
}

.lefts
{
	right: auto !important;
	left: 0px !important;
}
*/


@media screen and (max-width: 1088px) 
{
	.home_icon
	{
		left: auto;
		right: 0px;
	}
	
	.sitemap_icon
	{
		left: auto;
		right: 35px;
	}
	
	.indexcontent
	{
		margin: 0 0 0 2%;
	}
	
	.bx-caption
	{
		left: auto;
		right: 4%;
	}
	
	.contactform label
	{
		margin: 0px 0px 0 8%;
	}
	
	.youtubelist 
	{
		margin: 0 0 0 5%;
	}
	
	.productsbox
	{
		margin: 0 0 40px 25px;
	}
}




@media screen and (min-width: 320px) and (max-width: 1060px) 
{
	.dropmenu
	{
		margin: 95px 225px 0 0;
	}
}

@media screen and (max-width: 320px)
{		
	.search 
	{	
		float: right;
	}
	
	.contactform label
	{
		margin: 0 0 0 5%;
	}
	
	.news img
	{
		margin: 0 0 10px 20px;
	}
	
	.img_left img 
	{
		margin: 0 20px 10px 0px;
	}
	
	.img_right img
	{	
		float: right;
	}
}
